

<!DOCTYPE html>
<!--[if IE 8]><html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->
<head>
  <meta charset="utf-8">
  
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>Cyrus IMAP 3.0.8 Release Notes &mdash; Cyrus IMAP 3.0.8 (stable) documentation</title>
  

  
  
    <link rel="shortcut icon" href="../../../../../_static/favicon.ico"/>
  

  

  
  
    

  

  
  
    <link rel="stylesheet" href="../../../../../_static/css/theme.css" type="text/css" />
  

  
    <link rel="stylesheet" href="../../../../../_static/cyrus.css" type="text/css" />
  

  
        <link rel="index" title="Index"
              href="../../../../../genindex.html"/>
        <link rel="search" title="Search" href="../../../../../search.html"/>
    <link rel="top" title="Cyrus IMAP 3.0.8 (stable) documentation" href="../../../../../index.html"/>
        <link rel="up" title="Cyrus IMAP 3.0 Releases" href="../index.html"/>
        <link rel="next" title="Cyrus IMAP 2.5 Releases" href="../../2.5/index.html"/>
        <link rel="prev" title="Cyrus IMAP 3.0.7 Release Notes" href="3.0.7.html"/> 

  
  
  

</head>

<body class="wy-body-for-nav" role="document">


  

<div class="pageheader">
  <ul>
    <li><a href="../../../../../index.html">Home</a></li>
    <li><a href="../../../../../download.html">Download</a></li>
    <li><a href="../../../../../contribute.html">Contribute</a></li>
    <li><a href="../../../../../support.html">Support</a></li>
    <li><a href="http://www.cyrusimap.org/sasl">Cyrus SASL</a></li>
  </ul>
  <div>
    <a href="../../../../../index.html">
      <img src="../../../../../_static/logo.gif" alt="CYRUS" />
    </a>
  </div>
</div>
<div style="clear: both;"></div>


  <div class="wy-grid-for-nav">

    
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-nav-search">
        

        
 
          <a href="../../../../../index.html">
 

  
          
          <img src="../../../../../_static/logo.gif"  />
     
        </a>

        
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="../../../../../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>

        
      </div>

      <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">
        
          
          
              <p class="caption"><span class="caption-text">Cyrus IMAP</span></p>
<ul class="current">
<li class="toctree-l1 current"><a class="reference internal" href="../../../../../download.html">Download</a><ul class="current">
<li class="toctree-l2"><a class="reference internal" href="../../../getcyrus.html">Get Cyrus</a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../getcyrus.html#distribution-package">Distribution Package</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../installation/distributions/centos.html">CentOS</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../installation/distributions/debian.html">Debian</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../installation/distributions/fedora.html">Fedora</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../installation/distributions/opensuse.html">openSUSE</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../installation/distributions/rhel.html">Red Hat Enterprise Linux</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../installation/distributions/ubuntu.html">Ubuntu</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../getcyrus.html#build-and-install-yourself">Build and Install Yourself</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../getcyrus.html#use-a-release-packaged-tarball">Use a release packaged tarball</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../getcyrus.html#use-the-source-from-git">Use the source from Git</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../getcyrus.html#external-tools">External Tools</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../getcyrus.html#licensing">Licensing</a></li>
</ul>
</li>
<li class="toctree-l2 current"><a class="reference internal" href="../../index.html">Release Notes</a><ul class="current">
<li class="toctree-l3"><a class="reference internal" href="../../index.html#stable-version">Stable Version</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../index.html#development-version">Development Version</a></li>
<li class="toctree-l3 current"><a class="reference internal" href="../../index.html#supported-product-series">Supported Product Series</a><ul class="current">
<li class="toctree-l4 current"><a class="reference internal" href="../../index.html#series-3-0">Series 3.0</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../index.html#series-2-5">Series 2.5</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../index.html#series-2-4">Series 2.4</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../index.html#older-versions">Older Versions</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../index.html#series-1">Series 1</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../index.html#series-2-2-0-2-3">Series 2: 2.0 - 2.3</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../packagers.html">Notes for Packagers</a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../packagers.html#sample-configuration-files">Sample configuration files</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../packagers.html#predefined-configurations">Predefined configurations</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../packagers.html#the-configuration-file-for-master-cyrus-conf">The configuration file for master: cyrus.conf</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../packagers.html#the-configuration-file-for-the-various-programs-imapd-conf">The configuration file for the various programs: imapd.conf</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../packagers.html#services-in-etc-services">Services in <code class="docutils literal"><span class="pre">/etc/services</span></code></a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../../../../quickstart.html">Quickstart Guide</a><ul>
<li class="toctree-l2"><a class="reference internal" href="../../../../quickstart/introduction.html">Introduction to Cyrus IMAP</a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../quickstart/introduction.html#what-is-imap">What is IMAP?</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../../quickstart.html#coming-soon">Coming Soon</a></li>
<li class="toctree-l2"><a class="reference internal" href="../../../../../quickstart.html#quick-install">Quick install</a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../../quickstart.html#install-cyrus-reference-packages">1. Install Cyrus reference packages</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../quickstart.html#use-apt-get-install-f-to-complete-installation">2. Use &#8220;apt-get install -f&#8221; to complete installation</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../quickstart.html#setup-the-cyrus-mail-user-and-group">3. Setup the cyrus:mail user and group</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../quickstart.html#setting-up-authentication-with-sasl">4. Setting up authentication with SASL</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../quickstart.html#setup-mail-delivery-from-your-mta">5. Setup mail delivery from your MTA</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../../quickstart.html#install-sendmail">Install Sendmail</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../../quickstart.html#sendmail-communication">Sendmail communication</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../../quickstart.html#install-postfix">Install Postfix</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../quickstart.html#protocol-ports">6. Protocol ports</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../quickstart.html#configuring-cyrus">7. Configuring Cyrus</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../quickstart.html#launch-cyrus">8. Launch Cyrus</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../quickstart.html#feature-overview">Feature overview</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../../../../overview.html">Overview</a><ul>
<li class="toctree-l2"><a class="reference internal" href="../../../../concepts/features.html">Features</a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/features.html#security-and-authentication">Security and Authentication</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/features/authentication-kerberos.html">Kerberos Authentication</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/features/authentication-ldap.html">LDAP Authentication</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/features/authentication-sql.html">SQL Authentication</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/features/access-control.html">Access Control</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/features/sealed-system.html">Sealed System Design</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/features.html#mailbox-management">Mailbox Management</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/features/automatic-creation-of-mailboxes.html">Automatic Creation of Mailboxes</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/features/namespaces.html">Mailbox Namespaces</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/features/virtual-domains.html">Virtual Domains</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/features/mailbox-annotations.html">Mailbox Annotations (METADATA)</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/features/mailbox-distribution.html">Mailbox Distribution</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/features.html#message-management">Message Management</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/features/delayed-delete.html">Delayed Delete</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/features/delayed-expunge.html">Delayed Expunge</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/features/message-annotations.html">Message Annotations (METADATA)</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/features/duplicate-message-delivery-suppression.html">Duplicate Message Delivery Suppression</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/features/shared-seen-state.html">Shared Seen State</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/features/server-side-filtering.html">Server Side Filtering (Sieve)</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/features/event-notifications.html">Event Notifications</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/features.html#calendar-and-contact-dav-collection-management">Calendar and Contact (DAV) Collection Management</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/features/caldav-collections.html">CalDAV Collections</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/features/dav-components.html">DAV Components</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/features/dav-collection-mgmt.html">DAV Collection Management</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/features/carddav.html">CardDAV Support</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/features.html#storage">Storage</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/features/mail-spool-partitions.html">Mail Spool Partitions</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/features/mailbox-metadata-partitions.html">Mailbox Metadata Partitions</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/features/archiving.html">Archiving</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/features/quota.html">Quota</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/features/single-instance-store.html">Single-Instance Store</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/features.html#load-management">Load Management</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/features/server-aggregation.html">Cyrus IMAP Murder (Server Aggregation)</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html">Concepts</a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#access-control-lists">Access Control Lists</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#working-with-acls">Working with ACLs</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#sample-acl">Sample ACL</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#access-rights">Access Rights</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#access-control-defaults">Access Control Defaults</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#access-control-identifier-aci">Access Control Identifier (ACI)</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#negative-rights">Negative Rights</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#calculating-a-users-rights">Calculating a Users&#8217; Rights</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#login-authentication">Login Authentication</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#anonymous-login">Anonymous Login</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#plaintext-authentication">Plaintext Authentication</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#kerberos-logins">Kerberos Logins</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#shared-secrets-logins">Shared Secrets Logins</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#quotas">Quotas</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#working-with-quotas">Working with Quotas</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#monitor-and-repair">Monitor and Repair</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#supported-quota-types">Supported Quota Types</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#quota-roots">Quota Roots</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#controlling-quota-behavior">Controlling Quota Behavior</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#mail-delivery-behavior">Mail Delivery Behavior</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#quota-warnings-upon-select-when-user-has-d-rights">Quota Warnings Upon Select When User Has <code class="docutils literal"><span class="pre">d</span></code> Rights</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#quotas-and-partitions">Quotas and Partitions</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#new-mail-notification">New Mail Notification</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#partitions">Partitions</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#specifying-partitions-with-create">Specifying Partitions with &#8220;create&#8221;</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#changing-partitions-with-rename">Changing Partitions with &#8220;rename&#8221;</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#news">News</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#pop3-server">POP3 Server</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#the-syslog-facility">The syslog facility</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#mail-directory-recovery">Mail Directory Recovery</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#reconstructing-mailbox-directories">Reconstructing Mailbox Directories</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#reconstructing-the-mailboxes-file">Reconstructing the Mailboxes File</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#reconstructing-quota-roots">Reconstructing Quota Roots</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#removing-quota-roots">Removing Quota Roots</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#subscriptions">Subscriptions</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#configuration-directory">Configuration Directory</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#log-directory">Log Directory</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#proc-directory">Proc Directory</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#message-delivery">Message Delivery</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#local-mail-transfer-protocol-lmtp">Local Mail Transfer Protocol (lmtp)</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#single-instance-store">Single Instance Store</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#duplicate-delivery-suppression">Duplicate Delivery Suppression</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#sieve-a-mail-filtering-language">Sieve, a Mail Filtering Language</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/overview_and_concepts.html#cyrus-murder-the-imap-aggregator">Cyrus Murder, the IMAP Aggregator</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../../../../setup.html">Setup</a><ul>
<li class="toctree-l2"><a class="reference internal" href="../../../../developer/compiling.html">Compiling</a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../developer/compiling.html#setting-up-dependencies">Setting up dependencies</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../developer/compiling.html#required-build-dependencies">Required Build Dependencies</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../developer/compiling.html#optional-build-dependencies">Optional Build Dependencies</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../developer/compiling.html#compile-cyrus">Compile Cyrus</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../developer/compiling.html#default-build-mail-only">Default build: mail only</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../developer/compiling.html#optional-dependencies">Optional dependencies</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../developer/compiling.html#compile">Compile</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../developer/compiling.html#check">Check</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../installing.html">Installing Cyrus</a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../installing.html#install-cyrus">Install Cyrus</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../installing.html#optional-components">Optional Components</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../installation/manage-dav.html">HTTP modules</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../installation/virus.html">Virus Scanner</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../installing.html#setting-up-syslog">Setting up syslog</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../installing.html#create-cyrus-environment">Create Cyrus environment</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../installing.html#set-up-the-cyrus-mail-user-and-group">Set up the cyrus:mail user and group</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../installing.html#authentication-with-sasl">Authentication with SASL</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../installing.html#mail-delivery-from-your-mta">Mail delivery from your MTA</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../installing.html#protocol-ports">Protocol ports</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../installing.html#cyrus-config-files">Cyrus config files</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../installing.html#optional-setting-up-ssl-certificates">Optional: Setting up SSL certificates</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../installing.html#prepare-ephemeral-run-time-storage-directories">Prepare ephemeral (run-time) storage directories</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../installing.html#launch-cyrus">Launch Cyrus</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../installing.html#send-a-test-email">Send a test email</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../installing.html#checking-carddav-and-carddav">Checking CardDAV and CardDAV</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../installing.html#troubleshooting">Troubleshooting</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../upgrade.html">Upgrading to 3.0</a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../upgrade.html#preparation">1. Preparation</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../upgrade.html#installation-from-tarball">Installation from tarball</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../upgrade.html#how-are-you-planning-on-upgrading">How are you planning on upgrading?</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../upgrade.html#do-what-as-who">Do What As Who?</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../upgrade.html#install-new-3-0-cyrus">2. Install new 3.0 Cyrus</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../upgrade.html#shut-down-existing-cyrus">3. Shut down existing Cyrus</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../upgrade.html#backup-and-copy-existing-data">4. Backup and Copy existing data</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../upgrade.html#copy-config-files-and-update">5. Copy config files and update</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../upgrade.html#upgrade-specific-items">6. Upgrade specific items</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../upgrade.html#start-new-3-0-cyrus-and-verify">7. Start new 3.0 Cyrus and verify</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../upgrade.html#reconstruct-databases-and-cache">8. Reconstruct databases and cache</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../upgrade.html#do-you-want-any-new-features">9. Do you want any new features?</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../upgrade.html#upgrade-complete">10. Upgrade complete</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../upgrade.html#special-note-for-murder-configurations">Special note for Murder configurations</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../concepts/deployment.html">Configuration Guide</a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/deployment/deployment_scenarios.html">Deployment Scenarios</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/deployment_scenarios.html#single-server-deployments">Single Server Deployments</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/deployment_scenarios.html#multi-server-deployments">Multi Server Deployments</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/deployment/deployment_scenarios.html#cyrus-murder-server-aggregation">Cyrus Murder: Server aggregation</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/deployment_scenarios.html#the-discrete-murder">The Discrete Murder</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/deployment_scenarios.html#the-unified-murder">The Unified Murder</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/deployment_scenarios.html#the-shared-murder">The Shared Murder</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/deployment/deployment_scenarios.html#cyrus-replication">Cyrus Replication</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/deployment/deployment_scenarios.html#hosted-environments">Hosted Environments</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/deployment/databases.html">Databases</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/databases.html#overview">Overview</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/databases.html#file-list">File list</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/databases.html#storage-types">Storage types</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/deployment/mailbox_creation_distribution.html">Mailbox Creation Distribution</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/mailbox_creation_distribution.html#selection-mode">Selection Mode</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/mailbox_creation_distribution.html#special-cases">Special cases</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/mailbox_creation_distribution.html#partitions-exclusion">Partitions Exclusion</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/mailbox_creation_distribution.html#partitions-usage-data-reset">Partitions Usage Data Reset</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/mailbox_creation_distribution.html#mailbox-creation-distribution-through-murder-frontend">Mailbox Creation Distribution Through <code class="docutils literal"><span class="pre">murder</span> <span class="pre">frontend</span></code></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/mailbox_creation_distribution.html#backends-exclusion">Backends Exclusion</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/mailbox_creation_distribution.html#backends-usage-data-reset">Backends Usage Data Reset</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/deployment/known_protocol_limitations.html">Known Protocol Limitations</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/known_protocol_limitations.html#pop3-and-mailbox-locking">POP3 and Mailbox Locking</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/known_protocol_limitations.html#cyrus-imap-pop3-implementation">Cyrus IMAP POP3 Implementation</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/deployment/authentication_and_authorization.html">Authentication and Authorization</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/authentication_and_authorization.html#client-authentication">Client Authentication</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/authentication_and_authorization.html#users-and-mailboxes">Users and Mailboxes</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/deployment/performance_recommendations.html">Performance Recommendations</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/performance_recommendations.html#databases-on-temporary-filesystems">Databases on Temporary Filesystems</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/deployment/storage.html">Storage Considerations</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/storage.html#general-notes-on-storage">General Notes on Storage</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/storage.html#redundancy">Redundancy</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/storage.html#availability">Availability</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/storage.html#performance">Performance</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/storage.html#scalability">Scalability</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/storage.html#capacity">Capacity</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/storage.html#cost">Cost</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../concepts/deployment/supported-platforms.html">Supported Platforms and System Requirements</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/supported-platforms.html#building-cyrus-imap">Building Cyrus IMAP</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/supported-platforms.html#required-software-components">Required Software Components</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/supported-platforms.html#recommended-software-components">Recommended Software Components</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../concepts/deployment/supported-platforms.html#recommended-software-components-enabled-by-default">Recommended Software Components Enabled by Default</a></li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../../../../operations.html">Operations</a><ul>
<li class="toctree-l2"><a class="reference internal" href="../../../../reference/manpages/commands.html">Man pages</a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/manpages/commands.html#configuration-files">(5) Configuration Files</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/configs/cyrus.conf.html"><strong>cyrus.conf</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/configs/imapd.conf.html">imapd.conf</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/configs/krb.equiv.html"><strong>krb.equiv</strong></a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/manpages/commands.html#system-commands">(8) System Commands</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/arbitron.html"><strong>arbitron</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/backupd.html"><strong>backupd</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/chk_cyrus.html"><strong>chk_cyrus</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/ctl_backups.html"><strong>ctl_backups</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/ctl_conversationsdb.html"><strong>ctl_conversationsdb</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/ctl_cyrusdb.html"><strong>ctl_cyrusdb</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/ctl_deliver.html"><strong>ctl_deliver</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/ctl_mboxlist.html"><strong>ctl_mboxlist</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/ctl_zoneinfo.html"><strong>ctl_zoneinfo</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/cvt_cyrusdb.html"><strong>cvt_cyrusdb</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/cvt_xlist_specialuse.html"><strong>cvt_xlist_specialuse</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/cyr_backup.html"><strong>cyr_backup</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/cyr_buildinfo.html"><strong>cyr_buildinfo</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/cyr_dbtool.html"><strong>cyr_dbtool</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/cyr_deny.html"><strong>cyr_deny</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/cyr_df.html"><strong>cyr_df</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/cyr_expire.html"><strong>cyr_expire</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/cyr_info.html"><strong>cyr_info</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/cyr_sequence.html"><strong>cyr_sequence</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/cyr_synclog.html"><strong>cyr_synclog</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/cyr_userseen.html"><strong>cyr_userseen</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/cyr_virusscan.html"><strong>cyr_virusscan</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/cyradm.html"><strong>cyradm</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/cyrdump.html"><strong>cyrdump</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/deliver.html"><strong>deliver</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/fetchnews.html"><strong>fetchnews</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/fud.html"><strong>fud</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/httpd.html"><strong>httpd</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/idled.html"><strong>idled</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/imapd.html"><strong>imapd</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/ipurge.html"><strong>ipurge</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/lmtpd.html"><strong>lmtpd</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/lmtpproxyd.html"><strong>lmtpproxyd</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/masssievec.html"><strong>masssievec</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/master.html"><strong>master</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/mbexamine.html"><strong>mbexamine</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/mbpath.html"><strong>mbpath</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/mbtool.html"><strong>mbtool</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/mkimap.html"><strong>mkimap</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/mknewsgroups.html"><strong>mknewsgroups</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/mupdate.html"><strong>mupdate</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/nntpd.html"><strong>nntpd</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/notifyd.html"><strong>notifyd</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/pop3d.html"><strong>pop3d</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/pop3proxyd.html"><strong>pop3proxyd</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/proxyd.html"><strong>proxyd</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/ptdump.html"><strong>ptdump</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/ptexpire.html"><strong>ptexpire</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/ptloader.html"><strong>ptloader</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/quota.html"><strong>quota</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/reconstruct.html"><strong>reconstruct</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/rehash.html"><strong>rehash</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/restore.html"><strong>restore</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/rmnews.html"><strong>rmnews</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/sievec.html"><strong>sievec</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/sieved.html"><strong>sieved</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/smmapd.html"><strong>smmapd</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/squatter.html"><strong>squatter</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/sync_client.html"><strong>sync_client</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/sync_reset.html"><strong>sync_reset</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/sync_server.html"><strong>sync_server</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/timsieved.html"><strong>timsieved</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/tls_prune.html"><strong>tls_prune</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/translatesieve.html"><strong>translatesieve</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/systemcommands/unexpunge.html"><strong>unexpunge</strong></a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/manpages/commands.html#user-commands">(1) User Commands</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/usercommands/arbitronsort.pl.html"><strong>arbitronsort.pl</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/usercommands/dav_reconstruct.html"><strong>dav_reconstruct</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/usercommands/httptest.html"><strong>httptest</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/usercommands/imtest.html"><strong>imtest</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/usercommands/installsieve.html"><strong>installsieve</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/usercommands/lmtptest.html"><strong>lmtptest</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/usercommands/mupdatetest.html"><strong>mupdatetest</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/usercommands/nntptest.html"><strong>nntptest</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/usercommands/pop3test.html"><strong>pop3test</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/usercommands/sieveshell.html"><strong>sieveshell</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/usercommands/sivtest.html"><strong>sivtest</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/usercommands/smtptest.html"><strong>smtptest</strong></a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/manpages/usercommands/synctest.html"><strong>synctest</strong></a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../reference/administration-tools.html">Tools &amp; Utilities</a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/administration-tools.html#arbitron">arbitron</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/administration-tools.html#arbitronsort-pl">arbitronsort.pl</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/administration-tools.html#chk-cyrus">chk_cyrus</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/administration-tools.html#ctl-cyrusdb">ctl_cyrusdb</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/administration-tools.html#ctl-deliver">ctl_deliver</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/administration-tools.html#ctl-mboxlist">ctl_mboxlist</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/administration-tools.html#cvt-cyrusdb">cvt_cyrusdb</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/administration-tools.html#cvt-cyrusdb-all">cvt_cyrusdb_all</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/administration-tools.html#cyr-dbtool">cyr_dbtool</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/administration-tools.html#cyr-df">cyr_df</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/administration-tools.html#cyrdump">cyrdump</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/administration-tools.html#cyr-expire">cyr_expire</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/administration-tools.html#cyr-virusscan">cyr_virusscan</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/administration-tools.html#fetchnews">fetchnews</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/administration-tools.html#cyr-sequence">cyr_sequence</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/administration-tools.html#cyr-synclog">cyr_synclog</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/administration-tools.html#cyr-userseen">cyr_userseen</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/administration-tools.html#masssievec">masssievec</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/administration-tools.html#mbexamine">mbexamine</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/administration-tools.html#mbpath">mbpath</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/administration-tools.html#mkimap">mkimap</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/administration-tools.html#mknewsgroups">mknewsgroups</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/administration-tools.html#rehash">rehash</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/administration-tools.html#translatesieve">translatesieve</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/administration-tools.html#undohash">undohash</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../reference/admin.html">Administrator Guide</a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/admin.html#architecture">Architecture</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/architecture.html">System Architecture</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/admin.html#management">Management</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/admin/locations.html">File &amp; Directory Locations</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/admin/ports-sockets.html">Ports and Sockets</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/admin/access-control.html">Access Control</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/admin/quotas.html">Quotas</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/admin/sieve.html">Cyrus Sieve</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/admin/backups.html">Cyrus Backups</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/admin/nntp.html">Cyrus NNTP</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/admin/protlayer.html">Cyrus Prot Layer</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/admin/sop.html">Standard Operating Procedures</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/admin/eventsource.html">Cyrus Event Source</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/admin/config-mailboxdistribution.html">Mailbox Distribution</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/admin/murder/murder.html">Cyrus Murder</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/admin/nginx-proxy.html">HOWTO: Using an NGINX IMAP Proxy</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/admin/tweaking.html">Tweaking Cyrus IMAP</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../reference/faq.html">Frequently Asked Questions</a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/faq.html#features">Features</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/feature-database-backend.html">Which database backend should I use for which databases?</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/feature-duplicate-delivery.html">Duplicate Delivery Suppression</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/faq.html#installation-problems">Installation Problems</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/install-compilationerrors.html">Compilation errors about kssl.h and krb5.h on Red Hat Linux/Fedora</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/install-detecting-berkeley.html">Problems detecting Berkley DB on Red Hat Linux</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/install-install-help.html">Help! There must be an easier way to get all this going...</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/install-linkerwarnings.html">OpenSSL Version Mismatches</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/install-linkerwarnings.html#libical-v1-0-1-or-v2-0">Libical v1.0.1 or v2.0</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/faq.html#common-feature-requests">Common Feature Requests</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/r-murder-ha.html">Does the Cyrus Murder support High Availability configurations?</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/r-pop3-logging.html">Can I configure pop3d to log amount and size of messages fetched by user?</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/r-publicssharedfolders.html">How can I make CyrusSieve work with public shared folders?</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/r-subfolders.html">Can I have subfolders not appear under INBOX?</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/faq.html#common-operational-questions">Common Operational Questions</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/o-acls.html">How do I view ACLs on a mailbox?</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/o-annotations.html">What annotations are available?</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/o-berkeleydb.html">Why does ctl_cyrusdb -r take so long with Berkeley DB?</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/o-configdir-tempfs.html">Is it safe to put &lt;configdirectory&gt;/proc and &lt;configdirectory&gt;/lock on a tmpfs filesystem?</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/o-coredump.html">How to enable core dumps</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/o-db3-lockers.html">Is the &#8220;db3: x Lockers&#8221; log message harmful?</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/o-delete-mailbox.html">Why can I not delete a mailbox as an admin user?</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/o-deleted-expired-expunged-purged.html">When is What ... Deleted, Expired, Expunged or Purged?</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/o-deliverdb-size.html">Why is deliver.db so large?</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/o-freezes.html">I have multiple imapd-SERVICES configured and experience occasional freezes when I try to log in!</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/o-gdb.html">How to run gdb on Cyrus components</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/o-mailbox-doesnotexist.html">Cyrus delivers claims that the mailbox does not exist</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/o-mixedcase.html">Why is mail being rejected with No Mailbox found due to MiXed CaSe incoming e-mail?</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/o-otherdatabases.html">Can I use MySQL (or another SQL database) as the primary mail store?</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/o-pop3slow.html">Why do POP3 connections take so long, but once the connection is established all is well?</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/o-reconstruct.html">Why does reconstruct -m not work?</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/o-sharedfilesystem-gpfs.html">Shared File Systems GPFS for high availability</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/o-telemetry.html">How to enable telemetry</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/o-toomanyprocesses.html">The process count keeps growing!</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/o-unable-join-environment.html">&#8220;unable to join environment&#8221; error</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/o-vacation-mailfrom.html">Why does Cyrus set the MAIL FROM address of the sender of vacation responses to &#8216;&lt;&gt;&#8217;?</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../reference/faq.html#common-interoperability-problems">Common Interoperability Problems</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/interop-8bit.html">Why does Cyrus reject 8-bit characters in the headers of my messages?</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/interop-barenewlines.html">Why does Cyrus reject messages with &#8220;bare newlines&#8221;?</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/interop-sieve-exim.html">How do I get Cyrus Sieve to play nice with Exim?</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../reference/faqs/interop-slow-delivery.html">Why does mail delivery go slow or hang sometimes?</a></li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../../../../developers.html">Developers</a><ul>
<li class="toctree-l2"><a class="reference internal" href="../../../../../contribute.html">We need your help</a></li>
<li class="toctree-l2"><a class="reference internal" href="../../../../developer/documentation.html">Contribute docs</a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../developer/documentation.html#overview">Overview</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../developer/documentation.html#documentation-tools">Documentation Tools</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../developer/documentation.html#building-the-files">Building the files</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../developer/documentation.html#submitting-updates">Submitting updates</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../developer/documentation.html#using-github-pull-requests">Using GitHub pull requests</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../developer/documentation.html#patches-through-the-mailing-list">Patches through the mailing list</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../developer/documentation.html#special-tags">Special Tags</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../developer/documentation.html#rfc">rfc</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../developer/documentation.html#cyrusman">cyrusman</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../developer/documentation.html#imap-current-stable-version">imap_current_stable_version</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../developer/documentation.html#conventions-man-pages">Conventions: Man Pages</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../developer/documentation.html#synopsis">Synopsis</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../developer/documentation.html#examples">Examples</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../developer.html">Contribute code and tests</a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../developer.html#getting-started">Getting Started</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../developer/process.html">Development Process</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../developer/overview.html">Overview of Cyrus development environment</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../developer/github-guide.html">GitHub guide</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../developer/compiling.html">Compiling</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../installing.html">Installing Cyrus</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../developer/developer-testing.html">Developer Test Environment</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../developer.html#system-files-and-databases">System files and Databases</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../developer/namespaces.html">Namespaces: a developer view</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../developer.html#resources">Resources</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../developer/libraries.html">Developer Libraries</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../developer.html#releasing">Releasing</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../developer/releasing.html">Releasing Cyrus IMAP</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../developer/ancient-releasing.html">Releasing new builds of ancient Cyrus IMAP versions</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../developer/cyrusworks.html">Cyrus.Works</a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../developer/cyrusworks.html#about-cyrus-works">About Cyrus Works</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../developer/cyrusworks.html#testing">Testing</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../developer/cyrusworks.html#how-it-works">How it works</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../developer/cyrusworks.html#adding-rules">Adding Rules</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../../../../support.html">Support/Community</a><ul>
<li class="toctree-l2"><a class="reference internal" href="../../../../support/feedback-bugs.html">Found a bug?</a></li>
<li class="toctree-l2"><a class="reference internal" href="../../../../support/feedback-mailing-lists.html">Mailing lists</a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../support/feedback-mailing-lists.html#archives">Archives</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../support/feedback-mailing-lists.html#subscribe-unsubscribe">Subscribe/Unsubscribe</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../support/feedback-mailing-lists.html#digest-lists">Digest Lists</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../support/feedback-irc.html">IRC</a></li>
<li class="toctree-l2"><a class="reference internal" href="../../../../support/feedback-meetings.html">Weekly meetings</a></li>
<li class="toctree-l2"><a class="reference internal" href="../../../../../overview/about_cyrus.html">About</a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../../overview/what_is_cyrus.html">What is Cyrus</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../../overview/what_is_cyrus.html#what-is-cyrus">What is Cyrus</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../../overview/what_is_cyrus.html#what-is-imap">What is IMAP?</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../../overview/what_is_cyrus.html#imap-version-4-imap4">IMAP Version 4 (IMAP4)</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../../overview/what_is_cyrus.html#mime">Mime</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../../overview/what_is_cyrus.html#smtp">SMTP</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../overview/who_is_cyrus.html">Who Is Cyrus</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../../overview/who_is_cyrus.html#core-contributors">Core Contributors</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../../overview/who_is_cyrus.html#individual-contributors-and-past-contributors">Individual contributors and past contributors</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../overview/cyrus_roadmap.html">Cyrus Roadmap</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../../overview/cyrus_roadmap.html#high-level-roadmap">High Level Roadmap</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../overview/cyrus_history.html">Cyrus History</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../overview/cyrus_bylaws.html">Cyrus Bylaws</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../../overview/cyrus_bylaws.html#i-the-cyrus-governance-board">I. The Cyrus Governance Board</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../../overview/cyrus_bylaws.html#ii-the-cyrus-core-developers-group">II. The Cyrus Core Developers Group</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../../overview/cyrus_bylaws.html#iii-the-release-engineer">III. The Release Engineer</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../../overview/cyrus_bylaws.html#iv-the-cyrus-roadmap">IV. The Cyrus Roadmap</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../../overview/cyrus_bylaws.html#v-development-process">V. Development Process</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../../overview/cyrus_bylaws.html#vi-changes-to-the-bylaws">VI. Changes to the Bylaws</a></li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
<p class="caption"><span class="caption-text">Cyrus SASL</span></p>
<ul>
<li class="toctree-l1"><a class="reference external" href="http://www.cyrusimap.org/sasl">Cyrus SASL</a></li>
</ul>

          
        
      </div>
        
<div class="buildstatus">
    <a href="https://travis-ci.org/cyrusimap/cyrus-imapd/branches" target="_blank">cyrus-imapd-3.0: <img src="https://travis-ci.org/cyrusimap/cyrus-imapd.svg?branch=cyrus-imapd-3.0"></a>
</div>
      &nbsp;
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">

      
      <nav class="wy-nav-top" role="navigation" aria-label="top navigation">
        <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
        <a href="../../../../../index.html">Cyrus IMAP</a>
      </nav>


      
      <div class="wy-nav-content">
        <div class="rst-content">

          <div role="navigation" aria-label="breadcrumbs navigation">
  <ul class="wy-breadcrumbs">
      <li><a href="../../../../../index.html">Docs v3.0.8 (stable)</a> &raquo;</li>
      
          <li><a href="../../../../../download.html">Download</a> &raquo;</li>
      
          <li><a href="../../index.html">Release Notes</a> &raquo;</li>
      
          <li><a href="../index.html">Cyrus IMAP 3.0 Releases</a> &raquo;</li>
      
    <li>Cyrus IMAP 3.0.8 Release Notes</li>
      <li class="wy-breadcrumbs-aside">
        
          
            <a href="https://github.com/cyrusimap/cyrus-imapd/blob/cyrus-imapd-3.0/docsrc/imap/download/release-notes/3.0/x/3.0.8.rst" class="fa fa-github"> Edit on GitHub</a>
          
        
      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document">
            
  <div class="section" id="cyrus-imap-3-0-8-release-notes">
<h1>Cyrus IMAP 3.0.8 Release Notes<a class="headerlink" href="#cyrus-imap-3-0-8-release-notes" title="Permalink to this headline">¶</a></h1>
<div class="admonition important">
<p class="first admonition-title">Important</p>
<p>This is a bug-fix release in the stable 3.0 series.</p>
<p class="last">Refer to the Cyrus IMAP 3.0.0 Release Notes for important information
about the 3.0 series, including upgrading instructions.</p>
</div>
<p>Download via HTTPS:</p>
<blockquote>
<div><ul class="simple">
<li><a class="reference external" href="https://github.com/cyrusimap/cyrus-imapd/releases/download/cyrus-imapd-3.0.8/cyrus-imapd-3.0.8.tar.gz">https://github.com/cyrusimap/cyrus-imapd/releases/download/cyrus-imapd-3.0.8/cyrus-imapd-3.0.8.tar.gz</a></li>
<li><a class="reference external" href="https://github.com/cyrusimap/cyrus-imapd/releases/download/cyrus-imapd-3.0.8/cyrus-imapd-3.0.8.tar.gz.sig">https://github.com/cyrusimap/cyrus-imapd/releases/download/cyrus-imapd-3.0.8/cyrus-imapd-3.0.8.tar.gz.sig</a></li>
</ul>
</div></blockquote>
<div class="section" id="changes-since-3-0-7">
<span id="relnotes-3-0-8-changes"></span><h2>Changes Since 3.0.7<a class="headerlink" href="#changes-since-3-0-7" title="Permalink to this headline">¶</a></h2>
<div class="section" id="release-changes">
<h3>Release changes<a class="headerlink" href="#release-changes" title="Permalink to this headline">¶</a></h3>
<p>We&#8217;re trialing using the Github Releases feature.  If you have trouble downloading
this release, please report this to the mailing lists.  Thanks!</p>
</div>
<div class="section" id="new-configuration-options">
<h3>New configuration options<a class="headerlink" href="#new-configuration-options" title="Permalink to this headline">¶</a></h3>
<ul class="simple">
<li>The &#8220;search_fuzzy_always&#8221; option in <a class="reference internal" href="../../../../reference/manpages/configs/imapd.conf.html#std:cyrusman-imapd.conf(5)">imapd.conf(5)</a> can be set to
true to enable RFC6203 FUZZY search for all IMAP searches.</li>
</ul>
</div>
<div class="section" id="bug-fixes">
<h3>Bug fixes<a class="headerlink" href="#bug-fixes" title="Permalink to this headline">¶</a></h3>
<ul class="simple">
<li>Fixed <a class="reference external" href="https://github.com/cyrusimap/cyrus-imapd/issues/2026">Issue #2026</a>: managesieve is now linked correctly (thanks Jason Tibbits)</li>
<li>Fixed <a class="reference external" href="https://github.com/cyrusimap/cyrus-imapd/issues/2355">Issue #2355</a>: regex library detection decoupled from sieve feature
(thanks &#64;yjh-styx)</li>
<li>Fixed <a class="reference external" href="https://github.com/cyrusimap/cyrus-imapd/issues/2362">Issue #2362</a>: other users mailboxes now LIST correctly when unixhierarchy
is enabled (thanks Edda)</li>
<li>Fixed <a class="reference external" href="https://github.com/cyrusimap/cyrus-imapd/issues/2282">Issue #2282</a>: ptclient can now canonify across multiple domains,
allowing users to connect with just their UID (thanks Timotheus Pokorra)</li>
<li>Fixed: various documentation corrections (thanks &#64;dilyanpalauzov, &#64;marclaporte)</li>
<li>Fixed <a class="reference external" href="https://github.com/cyrusimap/cyrus-imapd/issues/2413">Issue #2413</a>: cyr_expire no longer resurrects conversations.db for
recently deleted users</li>
<li>Fixed <a class="reference external" href="https://github.com/cyrusimap/cyrus-imapd/issues/2457">Issue #2457</a>: httpd now correctly resets Bearer auth scheme
(thanks &#64;dilyanpalauzov)</li>
<li>Fixed: corruption when rewriting older (smaller) index records</li>
<li>Fixed <a class="reference external" href="https://github.com/cyrusimap/cyrus-imapd/issues/2466">Issue #2466</a>: <a class="reference internal" href="../../../../reference/manpages/systemcommands/cyrdump.html#std:cyrusman-cyrdump(8)">cyrdump(8)</a> and <a class="reference internal" href="../../../../reference/manpages/systemcommands/mbexamine.html#std:cyrusman-mbexamine(8)">mbexamine(8)</a> are
no longer so crashy</li>
</ul>
</div>
</div>
</div>


          </div>
          <footer>
  
    <div class="rst-footer-buttons" role="navigation" aria-label="footer navigation">
      
        <a href="../../2.5/index.html" class="btn btn-neutral float-right" title="Cyrus IMAP 2.5 Releases" accesskey="n">Next <span class="fa fa-arrow-circle-right"></span></a>
      
      
        <a href="3.0.7.html" class="btn btn-neutral" title="Cyrus IMAP 3.0.7 Release Notes" accesskey="p"><span class="fa fa-arrow-circle-left"></span> Previous</a>
      
    </div>
  

  <hr/>

  <div role="contentinfo">
    <p>
        &copy; Copyright 1993-2017, The Cyrus Team. Last updated on Aug 10 2018
    </p>
  </div>
  Built with <a href="http://sphinx-doc.org/">Sphinx</a> 1.4.9 using a modified <a href="https://readthedocs.org">Read the Docs</a> <a href="https://github.com/snide/sphinx_rtd_theme">theme</a>.

</footer>
        </div>
      </div>

    </section>

  </div>
  


  

    <script type="text/javascript">
        var DOCUMENTATION_OPTIONS = {
            URL_ROOT:'../../../../../',
            VERSION:'3.0.8 (stable)',
            COLLAPSE_INDEX:false,
            FILE_SUFFIX:'.html',
            HAS_SOURCE:  true
        };
    </script>
      <script type="text/javascript" src="../../../../../_static/jquery.js"></script>
      <script type="text/javascript" src="../../../../../_static/underscore.js"></script>
      <script type="text/javascript" src="../../../../../_static/doctools.js"></script>
      <script type="text/javascript" src="https://cdn.mathjax.org/mathjax/latest/MathJax.js"></script>

  

  
  
    <script type="text/javascript" src="../../../../../_static/js/theme.js"></script>
  

  
  
  <script type="text/javascript">
<!--      jQuery(function () {
          SphinxRtdTheme.StickyNav.enable();
      }); -->
  </script>
  
 



</body>
</html>